Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.papyrus.designer.rcp;singleton:=true
Bundle-Version: 3.1.0.qualifier
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.e4.ui.css.swt.theme;bundle-version="[0.10.0,1.0.0)"
Eclipse-BundleShape: dir
